Following packages guide for Gradle produces Gradle error.

Following the guide

https://help.github.com/en/github/managing-packages-with-github-packages/configuring-gradle-for-use-with-github-packages

produces the error

Could not get unknown property ‘java’ for SoftwareComponentInternal set of type org.gradle.api.internal.component.DefaultSoftwareComponentContainer.

3 Likes

Have you found a way to resolve this issue? Happened to me too.